
body {
    overflow-y: unset !important;
}

/* add fonts */
@font-face {
    font-family:Halcom ;
    src: url(/wp-content/themes/storefront-child/fonts/Halcom.otf);
    font-weight: normal;
}

@font-face {
    font-family:Halcom-Light ;
    src: url(/wp-content/themes/storefront-child/fonts/HalcomLight.otf);
    font-weight: normal;
}
@font-face {
    font-family:Halcom-Regular ;
    src: url(/wp-content/themes/storefront-child/fonts/Halcom.woff);
    font-weight: normal;
}
@font-face {
    font-family:Halcom-Medium ;
    src: url(/wp-content/themes/storefront-child/fonts/HalcomMedium.otf);
    font-weight: normal;
}

.g .g_sectionTab .g_tabs ul li {
    display: inline-block;
    padding-right: 1.5em;
}

.navlist:hover {
    color: #8f7247;
    text-decoration: underline;
}

img.g_titleSvg.g_imgSrc.g_imgSrc_loaded {
    position: relative;
    left: 40%;
}

li.g_ristretto {
    width: calc(33% - 10px);
}

li.g_espresso {
    width: calc(33% - 10px);
}

li.g_lungo {
    width: calc(33% - 10px);
}

.g [class*=g_col], .g [class*=g_row] > * {
    display: inline-block;
    /*vertical-align: top;*/
    /*box-sizing: border-box;*/
    padding: 0 1em;
}

/* Desktop-First Media Queries */
@media (max-width: 1200px) {
    img.g_titleSvg.g_imgSrc.g_imgSrc_loaded {
        position: relative;
        left: 40%;
    }
}

@media (max-width: 992px) {
    img.g_titleSvg.g_imgSrc.g_imgSrc_loaded {
        position: relative;
        left: 35%;
    }
}

@media (max-width: 768px) {
    img.g_titleSvg.g_imgSrc.g_imgSrc_loaded {
        position: relative;
        left: 15%;
    }
}

@media screen and (max-width: 767px){
    .g .g_sectionRange2 > .g_restrict > .g_content > .g_text > div .g_tiles > li > .g_tilesWrapper .g_tile .g_description {
        padding: 0 !important;
    }
    .g .g_hero.g_mobileBottom .g_restrict {
        padding-top: 15.4375em !important;
    }
}



